boost::geometry::model::detail::array_assign< 1, 1 > Struct Template Reference

List of all members.

## Static Public Member Functions

template<typename T >
static void | apply (T[], T const &)

### template<>
struct boost::geometry::model::detail::array_assign< 1, 1 >

## Member Function Documentation

template<typename T >

static void boost::geometry::model::detail::array_assign< 1, 1 >::apply | ( | T | [],
|  | T const & |
| ) |  | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK